import http from '../utils/http'
let resquest = "/api/ihotel/hotelUser"

// 微校授权回调地址
export function hotelUserWX(params) {
    return http.get(`${resquest}/weixiaoAuth`, params)
}

//  获取用户信息
export function hotelUserInfo(params) {
    return http.get(`${resquest}/userInfo`, params)
}
